.header .hreader-bx .top{ opacity: 0; }
.header .logo-bx{ text-decoration: none; }
.header .logo-bx .logo {
    margin-right: 17px;
    width: 184px;
    min-width: 74px;
    height: auto;
    text-decoration: none;
}
.header .logo-bx h1{ margin-top: -5px; color: #095099;}
.header .logo-bx{
    display: block;
}

 

.right ul{
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: right;
}

.tel{
    font-size: 19px;
    display: block;
    margin: 2px 0 10px 0;
}

.address{
    padding: 0 0 15px 0;
}

.right ul .btn{
    padding: 10px 30px;
}

.btn-primary{
    color: #fff;
    background-color: #095099;
    border-color: #073c70;
}

.btn-primary:hover {
    color: #fff;
    background-color: #073c70;
    border-color: #073c70;
}

.header .tour-menu .tour-menu-list .item>a::before {
    background: #095099;
}

.header .tour-menu .tour-menu-list .item .sub-menu{
    background: #073c70;
}

.front-slider-bx .swiper-slide .text .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #095099;
}

.front-slider-bx .swiper-slide .text .swiper-pagination .swiper-pagination-bullet:hover {
    background: #073c70;
}

.advantages .advantages-list .item .ico {
    background: #073c70;
    margin-bottom: 25px;
    position: relative;
    border-radius: 50%;
    padding: 15px;
    margin-top: -39px;
}

.front-slider-bx .btn-primary{
    color: #fff;
    background-color: #FF8800;
    border-color: #BB6400;
}

.front-slider-bx .btn-primary:hover {
    color: #fff;
    background-color: #BB6400;
    border-color: #995200;
}

.advantages .bximg{
    width: 100%;
    height: auto;
}

.advantages .desc{
    padding-top: 20px;
}

.footer .footer-bx .footer-menu .footer-menu-list .item a{
    color: #fff;
}
 

.footer .bg-primary {
    background-color: #095099 !important;
}

.footer .footer-bx .logo-n-socials .footer-logo img {
    max-width: 187px;
    margin-left: -26px;
}

.footer-logo{display: flex; flex-wrap: wrap;align-items: center;}
.footer-logo img{
    width: 187px;
}
.footer-logo > div {
    width: 187px;
    font-size: 30px;
    font-weight: bold;
    color: #fff; /* Цвет текста */
    position: relative;
    display: inline-block;
    animation: blinkEffect 2s infinite ease-in-out;
}

.front-slider-bx .swiper-slide .text::before {
    display: none;
}

@keyframes blinkEffect {
    0% {
        text-shadow: 0 0 5px rgba(255, 255, 255, 0.6), 0 0 5px rgba(255, 255, 255, 0.8), 0 0 10px rgba(255, 255, 255, 1);
        opacity: 1;
    }
    50% {
        text-shadow: 0 0 5px rgba(255, 255, 255, 0.3), 0 0 5px rgba(255, 255, 255, 0.5), 0 0 10px rgba(255, 255, 255, 0.8);
        opacity: 0.8;
    }
    100% {
        text-shadow: 0 0 5px rgba(255, 255, 255, 0.6), 0 0 5px rgba(255, 255, 255, 0.8), 0 0 10px rgba(255, 255, 255, 1);
        opacity: 1;
    }
}


.how-to-book-a-tour .how-to-book-a-tour-list .item::before{
    
    background: #073c70;
}
.how-to-book-a-tour .how-to-book-a-tour-list .item .step {
    color: #073c70;
}

.how-to-book-a-tour {
    background: #dae8ed;
    padding-bottom: 70px;
}

.special-offers {
    background: #fff; 
}
.advantages {
    background: #dae8ed;
}

::selection {
    background-color: #073c70; /* Цвет фона, который появится при выделении */ color: #fff;}
    
    
    
@media (max-width:992px){
    .tel, .address{ display: none; }
    .header .hreader-bx .mid {
        margin: 0;
    }
    .header .logo-bx .logo{ width: 44px; } 
    .header .logo-bx .logo {
        width: 44px;
        margin: 0 0 0 0;
    }
    .header .logo-bx {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .header .logo-bx h1 {
        display: block;
        margin: 0;
        font-size: 14px !important;
        width: 110px;
    }
    .right{ display: flex; }
    .language-switcher-locale-url li{
        margin: 10px 10px 0 0;
    }
}
    
    
    
.front .header{
    position: relative;
}
    
.most-popular-sights {
    position: relative;
    background: #f6f6f6;
    padding-top: 70px;
    padding-bottom: 158px;
}
    
    
.most-popular-sights .most-popular-sights-list .item .text .name{
    text-shadow: 1px 3px 4px #000;
}    
    
.header::before {
    background: #d9e6ff;
}
    
.lang {  margin: 0 0 15px 0; }
.language-switcher-locale-url{ display: flex; flex-wrap: wrap;}
.language-switcher-locale-url li { width: 30px; margin: 0 10px 0 0;}
.language-switcher-locale-url li a{ display: block; }
.language-switcher-locale-url li:first-child a{ background: url(../images/en.webp) 0 0 no-repeat; width: 25px; height: 20px; font-size: 0;    background-size: 100% auto; }
.language-switcher-locale-url li:last-child a{ background: url(../images/ru.svg) 0 0 no-repeat; width: 25px; height: 20px; font-size: 0;    background-size: 100% auto;}

    
    
.footer-menu-list{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
    // grid-auto-rows: minmax(100px, auto);
  }
    
.header .tour-menu .tour-menu-list .sub-menu li a{
    color: #fff;
}
    
#accordion{
    padding: 0;
    margin: 0;
    list-style: none;
}
    
#accordion>li>.link>a{
    padding: 4px 0;
    font-size: 16px;
    margin: 4px 0 4px;
    display: block;
}    


#webform-client-form-10 .webform-container-inline.webform-datepicker {
    display: flex;
    gap: 15px;
}
#webform-client-form-10 .form-item.form-type-select {
    margin-top: 0;
    width: 50%;
}
#webform-client-form-10 .month.form-select,
#webform-client-form-10 .day.form-select{
    width: 100%;
    height: calc(1.2em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.2;
    color: #002;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 2px;
    -webkit-transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    -o-transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
}

#webform-client-form-10 .button-primary {
    min-width: 100%;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    padding: 8px 15px 5px;
    border: 0;
    border-bottom: 5px solid rgba(0, 0, 0, .2);
    -webkit-box-shadow: 4px 4px 4px rgba(0, 0, 0, .14);
    box-shadow: 4px 4px 4px rgba(0, 0, 0, .14);
    background-color: #095099;
}    
#webform-client-form-10 .button-primary:hover {
    background-color: #073c70;
}
    
#webform-client-form-9 .button-primary {
     
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    padding: 8px 15px 5px;
    border: 0;
    border-bottom: 5px solid rgba(0, 0, 0, .2);
    -webkit-box-shadow: 4px 4px 4px rgba(0, 0, 0, .14);
    box-shadow: 4px 4px 4px rgba(0, 0, 0, .14);
    background-color: #095099;
}    

   
#webform-client-form-9 .button-primary:hover {
    background-color: #073c70;
}
  
    
.node-type-product h3 {
    color: #095099 !important;
    font-weight: bold !important;
    font-family: inherit !important;
}   

.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
        background: #095099;
        box-shadow: 0 0 0 1px #095099;
}

.tour-page-card .gallery-n-info .tour-info .tour-page-spec .item .ico {
    background: #095099;
}

.language-switcher-locale-url {
    justify-content: flex-end;
}
.language-switcher-locale-url li:last-child {
    margin-right: 0;
}
    
.glider-bx .tour-card .price-info .price { 
    padding-right: 7px;
    font-weight: 500;
}    
    
.right .title {
    color: #fff;
    font-size: 38px;
    font-weight: 500;
    margin: 0;
    padding: 0 0 20px 0;
}
.footer .about .right {
    width: 31%;
    min-width: 31%;
    padding: 20px 0 10px 42px;
}
    
    
.cblock{ 
    display: flex;
    flex-wrap: wrap;
}

.cblock iframe{
    width: 50%;
    height: 500px !important;
}

.cblock > div{
    width: 50%;
}

.cblock > div > ul{
    list-style: none;
    font-size: 18px;
}
    
  .cblock > div > ul .title{ 
      padding: 0 0 20px 0; font-weight: bold;}  
    


@media (max-width:620px){
    .cblock {
        display: block;
    }
    .cblock iframe{ width: 100%; }
    .cblock>div{ width: 100%; }
    .cblock > div > ul {
        list-style: none;
        font-size: 18px;
        padding: 30px 0 0 0;
    }
    .footer .about .right {
        width: 100%;
    }
    .about .right {
        display: block;
    }
    
    
    
.titleglav{ font-size: 20px; margin-bottom: 60px;      text-shadow: 3px 3px 0px black;
    letter-spacing: 3px;}    
.titleglav span{
 font-size: 40px;    
}
    
    
    
}    

@media (max-width:575px){
 
} 


@media (max-width:407px){
    .right ul .btn {
        padding: 10px 10px;
    }
    .footer .about .right {
        padding: 20px 0 10px 0px;    
    }
    .right ul.mob{
        display: none;
    } 
}
    
@media (max-width:407px){ 
    .right ul .btn {
        padding: 6px 6px;
    }      
}
@media (max-width: 992px) {
    .header .logo-bx .logo {
        min-width: 44px;
    }
    .lang {
        margin: 11px 5px 0 0;
    }
}
.category-product-list {
    width: 100%;
}
    
.titleglav{ font-size: 40px; margin-bottom: 60px;      text-shadow: 3px 3px 0px #d0cae2;
    letter-spacing: 7px; color: #095099; text-align: center; font-family: impact;}    
.titleglav span{
 font-size: 70px;    color: #0f356f; 
}
    
   
@media (max-width:800px){
    
.titleglav{ font-size: 30px; margin-bottom: 30px; margin-top: -30px;      
text-shadow: 3px 3px 0px #d0cae2;
    letter-spacing: 2px;}    
.titleglav span{
 font-size: 40px; color: #0f356f;    
}
    
    
    
    
    
    
    
    
    
    
    
    
    